<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<body>
<ul class="nav-list">
    <li class="nav-list-item active">Item 1</li>
    <li class="nav-list-item">Item 2</li>
    <li class="nav-list-item">Item 3</li>
    <li class="nav-list-item">Item 4</li>
    <li class="nav-list-item">Item 5</li>
    <li class="nav-list-item">Item 6</li>
    <li class="nav-list-item">Item 7</li>
</ul>
<script src="./script/mainScript.js"></script>
</body>
</html>